[ubuntu-mono] [Bug 452946] [NEW] F-Spot needs Launchpad integration

David Planella david.planella at ubuntu.com
Fri Oct 16 11:10:08 BST 2009


Public bug reported:

Binary package hint: f-spot

Ubuntu applications use the Launchpad integration library to provide
shourtcuts to Launchpad to obtain help, report bugs and submit
translations.

F-Spot needs support for the Launchpad integration library:

  https://launchpad.net/launchpad-integration
  https://wiki.ubuntu.com/UbuntuDevelopment/Internationalisation#Launchpad%20integration%20library

** Affects: ubuntu-translations
     Importance: Undecided
         Status: New

** Affects: f-spot (Ubuntu)
     Importance: Undecided
         Status: New


** Tags: needs-lp-integration

** Description changed:

  Binary package hint: f-spot
  
  Ubuntu applications use the Launchpad integration library to provide
  shourtcuts to Launchpad to obtain help, report bugs and submit
  translations.
  
- Tomboy needs support for the Launchpad integration library:
+ F-Spot needs support for the Launchpad integration library:
  
-   https://launchpad.net/launchpad-integration
-   https://wiki.ubuntu.com/UbuntuDevelopment/Internationalisation#Launchpad%20integration%20library
+   https://launchpad.net/launchpad-integration
+   https://wiki.ubuntu.com/UbuntuDevelopment/Internationalisation#Launchpad%20integration%20library

** Also affects: ubuntu-translations
   Importance: Undecided
       Status: New

-- 
F-Spot needs Launchpad integration
https://bugs.launchpad.net/bugs/452946
You received this bug notification because you are a member of MOTU Mono
Team, which is subscribed to f-spot in ubuntu.



More information about the Ubuntu-mono mailing list